import React from 'react'
import A61main from '../A6_1codeSuo/A61main'
function A61codeSuo() {
  return <A61main type='neighbour' />
}

const MemoA61codeSuo = React.memo(A61codeSuo)

export default MemoA61codeSuo
